RubyGems Navigation menu

fluentd 1.7.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versies:

  1. 1.8.0.rc3 - November 17, 2019 (480 KB)
  2. 1.8.0.rc2 - October 29, 2019 (480 KB)
  3. 1.8.0.rc1 - October 25, 2019 (479 KB)
  4. 1.7.4 - October 25, 2019 x86-mingw32 (472 KB)
  5. 1.7.4 - October 25, 2019 x64-mingw32 (472 KB)
  6. 1.7.1 - September 09, 2019 (471 KB)
Toon alle versies (240 totaal)

Eigenaren:

Pushed by:

Authors:

  • Sadayuki Furuhashi

SHA 256 checksum:

ea5b3b534f6373a24a2b2eaafc7f04f8847a050f214d2d156cfa5a68069b3a64

Total downloads 10.746.101

Voor deze versie 82.895

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Links: